View Issue Details

IDProjectCategoryView StatusLast Update
0003288SUMoNew Featurepublic2020-06-17 09:28
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.1.8 
Target Version4.2.0Fixed in Version4.2.0 
Summary0003288: SUMo shall by able to diferentiate Kitty from Putty
DescriptionSUMo shall by able to diferentiate Kitty from Putty

Kitty is a fork from Putty 0.65
TagsNo tags attached.

Relationships

related to 0006102 resolvedKyle_Katarn Kitty company name rationalization 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-08 20:57 Kyle_Katarn New Issue
2015-11-08 20:57 Kyle_Katarn Status new => assigned
2015-11-08 20:57 Kyle_Katarn Assigned To => Kyle_Katarn
2015-11-09 21:47 Kyle_Katarn Status assigned => resolved
2015-11-09 21:47 Kyle_Katarn Fixed in Version => 4.2.0
2015-11-09 21:47 Kyle_Katarn Resolution open => fixed
2020-06-17 09:28 Kyle_Katarn Relationship added related to 0006102